<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
<name>Configurable USB Loader MOD</name>
<version>70 MOD 51 (beta)</version>
<release_date>20120406000000</release_date>
<coder>oggzee, usptactical, gannon, Clipper, fix94.1, softwiiv2...</coder>
<short_description>Play from USB drive and GC from SD</short_description>
<long_description>
Play Wii Backups from USB harddrive and GC Buckups from SD
Waninkoko cIOS 249 is required!
Hermes cIOS 222/223 is supported.
cIOS d2x and auto cIOS selection supported.
Crediar and WiiPower DML v2 is supported.
USE AT YOUR OWN RISK!
</long_description>
</app>
